@charset "UTF-8";
* {
	margin: 0;
	padding: 0
}

body {
	font: 13px "microsoft yahei", "Arial Narrow", HELVETICA;
	background: #fff;
	width: 100%;
	min-width: 1000px;
}

html {
	width: 100%;
}

ul,
li {
	list-style: none;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer
}

em {
	font-style: normal
}

i {
	font-style: normal
}

img {
	border: 0;
	vertical-align: middle;
}

input {
	font-family: 'Microsoft Yahei';
	outline: none;
	box-shadow: none;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

input:focus {
	border: none;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}

.clearfix {
	*zoom: 1;
}


.zgjy_wrap {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.homePage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 12;
}

.wail {
	width: auto;
	height: auto;
	overflow: hidden;
	display: block;
	position: fixed;
	left: 5px;
	top: 40%;
	z-index: 13;
}


/*header*/

.top {
	width: 1200px;
	margin: 0 auto;
	height: 48px;
	padding-top: 18px;
}

.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
}

.btn_wrap {
	width: 300px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #fff;
	border-radius: 22px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}

.btn_wrap a.register_btn {
	background: #ec414d;
	color: #fff;
	border: 2px solid #ec414d;
}

.lginsecc {
	text-align: right;
	height: 50px;
	line-height: 50px;
	float: right;
	color: #fff;
	display: none;
	font-size: 20px;
}

.lginsecc span {
	color: #fff;
}

.lginsecc a {
	color: #fff;
	margin-left: 10px;
}

.lginsecc a:hover {
	color: #f40;
}

.home_con {
	width: 1200px;
	margin: 50px auto 0;
	top: 200px;
	transition: all 1s;
	min-width: 1200px;
}

.home_title {
	font-size: 60px;
	color: #fff;
	text-align: center;
	text-shadow: 0 0 10px #333;
	letter-spacing: 5px;
}

.home_title span {
	color: #fff113;
	font-size: 76px;
}

.zhu{color:#FFFFFF; text-align: center;font-size: 20px; padding-top: 10px;}
.wait {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -240px;
	margin-top: -220px;
	z-index: 11100;
	display: none;
}

.spinner {
	margin: 100px auto 40px;
	width: 130px;
	height: 160px;
	text-align: center;
	font-size: 10px;
}

.spinner>div {
	position: relative;
	background-color: #67CF22;
	height: 100%;
	width: 20px;
	display: inline-block;
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
	z-index: 99999;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4)
	}
	20% {
		-webkit-transform: scaleY(1.0)
	}
}

@keyframes stretchdelay {
	0%,
	40%,
	100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}
	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

.wait p {
	text-align: center;
	font-size: 30px;
	color: #fff;
	z-index: 99999;
	position: relative;
	font-weight: bold;
}

.home_title img {
	width: 100%;
	height: 100%;
}

.title1 {
	text-align: center;
	color: #fff;
	font-size: 48px;
	margin: 50px auto 10px;
	width: 520px;
	line-height: 80px;
	border-bottom: 1px solid #fff;
}

.title2 {
	text-align: center;
	color: #fff;
	font-size: 52px;
	margin: 0 auto;
	width: 1200px;
}

.title2 strong {
	color: #1ffcff;
	font-size: 66px;
}

.user-box {
	width:1000px;
	margin:30px auto;
	padding-top: 30px;
	background: rgba(0,0,0,.6);
	overflow: hidden;
	padding-bottom:30px;
	position: relative;
	padding-left:40px;
	z-index: 99;
}

.user-box .user-item {
	width: 223px;
	height: 46px;
	float: left;
	background: #fff;
	margin-right: 27px;
	position: relative;
	border-radius: 26px;
}
.user-box .btn {
	clear: both;
	width: 200px;
	height: 46px;
	float:none;
	background: none;
	margin: 21px auto;
	padding: 2px;
}


.user-item-1 {
	width: 320px !important;
}

.user-item-1 input {
	width: 280px !important;
}

.user-box .user-item input,
.user-box .user-item select {
	padding-left: 10px;
	border:1px solid #535353;
	display: block;
	margin: 0 auto!important;
	width: 100%;
	height: 46px;
	line-height: 46px;
	font-size: 18px;
	border-radius: 23px;
	color: #9a9a9a;
	outline: none;
}

.user-box .user-item .btn-submit {
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background:#ec414d;
	border: none;
	border-radius:23px;
	cursor: pointer;
	line-height: 46px;
	font-size: 20px;
	text-align: center;
	color: #fff;
}
.table_wrap {
	/* padding-bottom: 70px; */
	width: 1200px;
	margin: 0 auto;
	/* min-height:240px; */
	position: relative;
	z-index: 99;
}

.table_wrap table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	overflow: hidden;
	background: #dedede;
}

.table_wrap table th {
	line-height: 50px;
	font-size: 16px;
	color: #036292;
	background: #efefef;
}

.table_wrap table td {
	background: #fff;
	line-height: 26px;
	font-size: 16px;
	text-align: center;
	padding: 10px 5px;
}

.th1 {
	width: 80px;
}

.th2 {
	width: 70px;
}

.th3 {
	width: 100px;
}

.th4 {
	width: 80px;
}

.th5 {
	width: 70px;
}

.th6 {
	width: 100px;
}

.th7 {
	width: 100px;
}

.th8 {
	width: 66px;
}

.th9 {
	width: 80px;
}

.th10 {
	width: 70px;
}

.th11 {
	width: 70px;
}

.th12 {
	width: 70px;
}

.th13 {
	width: 70px;
}

.th14 {
	width: 70px;
}

.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 1099;
	display: none;
}

.zg_direction {
	width: 1000px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -500px;
	margin-top: -200px;
	border-radius: 20px;
	z-index: 999;
	padding-bottom: 22px;
}

.direction_close {
	width: 30px;
	height: 30px;
	background: url(../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: -25px;
	top: -25px;
}

.zg_direction h6 {
	width: 100%;
	height: 79px;
	background: url(../images/top.png) no-repeat center center;
	font-size: 28px;
	line-height: 69px;
	color: #036292;
	text-align: center;
	border-radius: 20px 20px 0 0;
	letter-spacing: 2px;
}

.direction_list {
	padding: 10px 40px 10px;
}

.direction_list li {
	line-height: 30px;
	font-size: 16px;
	margin-bottom: 5px;
	color: #666;
}

.direction_list li a {
	font-weight: bold;
	color: #036292;
}

.direction_know {
	display: block;
	width: 160px;
	height: 44px;
	border-radius: 22px;
	background: #036292;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 44px;
	margin: 5px auto 0;
	cursor: pointer;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -192px;
	z-index: 9999;
	padding: 0px 0 16px;
	background: #f3f5f7;
	border-radius: 10px;
	display: block;
	display: none;
}

.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: -21px;
	top: -26px;
}

.bd_nav {
	height: 60px;
	padding: 0 53.5px;
	background: #ffffff;
	border-radius: 10px 10px 0 0;
}

.bd_nav span {

	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #e4e4e4;
	float: left;
	text-align: center;
	cursor: pointer;
}

.bd_nav span.active {
	border-bottom: 2px solid #036292;
	position: relative;
	top: -1px;
	color: #036292;
	font-weight: bold;
}

.container .agileits {
	width: 380px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 380px;
	height: 54px;
	background: #fff;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap .iconImg {
	display: inline-block;
	width: 18px;
	height: 24px;
	padding: 10px 16px 15px 22px;
}

.container .agileits .bd_line_wrap input,select {
	display: inline-block;
	width: 318px;
	line-height: 54px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
	height: 54px;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 54px;
	color: #999999;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	line-height: 54px;
	font-size: 19px;
	transition: all 1s;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	display: block;
	width: 160px;
	height: 50px;
	border-radius: 25px;
	background: #036292;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
	margin: 45px auto 0;
	cursor: pointer;
}

.result_tip {
	font-size: 26px;
	text-align: center;
	color: #fff113;
	line-height: 50px;
	font-weight: bold;
}

#zhuce {
	margin-top: 20px;
	padding: 0;
}


/*background*/

#slideshow {
	position: relative;
	z-index: -1
}

#slideshow img {
	min-height: 100%;
	min-width: 1200px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

main {
	display: flex;
	justify-content: center;
	height: 100%;
	min-height: 100%;
	width: 100%;
}

canvas {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
}

.plate {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1rem 0;
	text-align: center;
	color: white;
	letter-spacing: 4px;
	font-size: 0.6em;
	line-height: 2.5;
}

a {
	text-underline: none;
	-webkit-appearance: none;
}

.social {
	padding-top: 1rem;
}

.social svg {
	height: 1.25rem;
	margin: 0 0.5rem;
	fill: rgba(21, 46, 52, 0.5);
	transition: all 0.2s ease;
}

.social svg:hover {
	fill: white;
}

.social a {
	vertical-align: middle;
	display: inline-block;
	opacity: 0;
	visibility: hidden;
	transition: all 0.7s ease 0.15s;
}

.social__twitter {
	-webkit-transform: translateX(-10px);
	transform: translateX(-10px);
}

.social__codepen {
	-webkit-transform: translateX(10px);
	transform: translateX(10px);
}

.social.active {
	opacity: 1;
}

.social.active a {
	opacity: 1;
	visibility: visible;
	-webkit-transform: none;
	transform: none;
}

.mouse {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	padding: 1rem 0;
	z-index: 2;
	color: rgba(21, 46, 52, 0.3);
	width: 100%;
	letter-spacing: 6px;
	font-size: 0.45em;
	line-height: 2.5;
	text-transform: uppercase;
	transition: all 0.5s ease;
	opacity: 0;
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}

.mouse.active {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}

.text-animation {
	opacity: 0;
}

.text-animation.active {
	opacity: 1;
}

.text-animation .letter {
	opacity: 0;
	transition: color 0.5s ease, opacity 0.3s ease;
	-webkit-transform-origin: bottom;
	transform-origin: bottom;
	color: white;
}

.text-animation .letter.active {
	color: rgba(209, 228, 230, 0.3);
	opacity: 1;
	-webkit-transform: none;
	transform: none;
	-webkit-animation: color 5s ease infinite 3s;
	animation: color 5s ease infinite 3s;
}

.hidd {
	display: none;
}

@-webkit-keyframes color {
	0% {
		color: white;
	}
	20% {
		color: rgba(21, 46, 52, 0.3);
	}
	100% {
		color: rgba(21, 46, 52, 0.3);
	}
}

@keyframes color {
	0% {
		color: white;
	}
	20% {
		color: rgba(21, 46, 52, 0.3);
	}
	100% {
		color: rgba(21, 46, 52, 0.3);
	}
}

.more ul {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 99;
}

.more li {
	float: left;
	margin-left: 32px;
	width: 357px;
	height: 97px;
	background: url(../images/bottom.png) no-repeat center;
}

.more li a {
	display: block;
}

.more li h4 {
	font-size: 22px;
	color: #021c4e;
	font-weight: normal;
	padding: 5px 0 2px;
	width: 315px;
	border-bottom: 1px solid #021c4e;
	margin-left: 26px;
}

.more li h4 span {
	vertical-align: bottom;
	color: #ffe5ac;
	font-weight: bold;
	font-size: 36px;
	padding: 0 5px;
}

.more li p {
	text-align: center;
	line-height: 24px;
	font-size: 16px;
	color: #021c4e;
}

.zg_con6 h3 {
	font: 42px/46px "Microsoft YaHei";
	color: #fff;
	text-align: center;
	padding-top: 30px;
}

.pt_list {
	width: 1000px;
	margin: 45px auto;
}

.pt_list li {
	float: left;
	width: 283px;
	margin: 0 100px;
	position: relative;
	z-index: 10000;
}

.pt_list li div {
	width: 242px;
	margin: 0 auto;
	height: 318px;
	background:rgba(0,0,0,.5);
	border-radius: 10px;
	/* margin-bottom: 20px; */
}

.pt_list li div h4 {
	color: #fff;
	font-size: 25px;
	line-height: 60px;
	text-align: center;
}

.pt_list li div img {
	border-radius: 10px;
	width: 170px;
	margin: 0 auto;
	display: block;
}

.pt_list li div p {
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 40px;
}

.pt_list li div a.jq {
	width: 125px;
	height: 35px;
	background: #fed123;
	margin: 0 auto;
	display: block;
	text-align: center;
	color: #fb2e1f;
	line-height: 35px;
	font-size: 20px;
	border-radius: 10px;
	font-weight: bold;
}

.pt_list li div a.sm {
	font-size: 19px;
	color: #fb2e1f;
	text-align: center;
	display: block;
	font-weight: bold;
}

.zgzf_ycxf {
	width: 70px;
	height: auto;
	position: fixed;
	right: 10px;
	top: 100px;
	z-index: 96;
}

.zgzf_ycxf li {
	width: 70px;
	margin-bottom: 6px;
	height: 80px;
	background: #fff;
	position: relative;
	box-shadow: 0 0 10px #dcdada;
}

.zgzf_ycxf li.zgzf_ycxf1 {
	height: 70px;
	background: #e60012;
}

.zgzf_ycxf li.zgzf_ycxf1 .cur {
	height: 30px;
	padding-top: 40px;
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_109.jpg) no-repeat center 15px;
	color: #fff;
}

.zgzf_ycxf li .cur {
	display: block;
	padding-top: 46px;
	height: 34px;
	text-align: center;
	font-size: 14px;
	color: #333;
	font-family: 'Microsoft Yahei';
	line-height: 24px;
}

.zgzf_ycxf li:hover .cur {
	text-decoration: none;
	color: #fff;
}

.zgzf_ycxf li:hover {
	background: #e60012;
}

.zgzf_ycxf li.on {
	background: #e60012;
}

.zgzf_ycxf li .zgzf_xk {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_105.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_zl {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_106.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_st {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_107.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_sm {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_108.jpg) no-repeat center 17px;
}

.zgzf_ycxf li:hover .zgzf_xk {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_109.jpg);
}

.zgzf_ycxf li:hover .zgzf_zl {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_110.jpg);
}

.zgzf_ycxf li:hover .zgzf_st {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_111.jpg);
}

.zgzf_ycxf li:hover .zgzf_sm {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_112.jpg);
}

.zgzf_ycxf_ewm {
	width: 160px;
	padding-right: 10px;
	position: absolute;
	left: -170px;
	top: -25px;
	z-index: 99;
	display: none;
}

.zgzf_ycxf_ewm em {
	display: block;
	width: 11px;
	height: 17px;
	background: url(http://gs.offcn.com/zg/gkmsfh/images/index_ycxf_05.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 45%;
}

.zgzf_ycxf_ewmn {
	width: 158px;
	border: 1px solid #e8e8e8;
	box-shadow: 0 0 5px #f4f4f4;
	background: #fff;
}

.zgzf_ycxf_ewmn img {
	display: block;
	width: 140px;
	height: 140px;
	margin: 10px auto;
}

.zgzf_ycxf_xkbb {
	width: 152px;
	top: -15px;
}

@media(max-width:1366px) {
	.wail {
		width: 80px;
		height: auto;
		overflow: hidden;
		display: block;
		position: fixed;
		left: 5px;
		top: 20%;
		z-index: 99999
	}
	.wail img {
		width: 100%
	}
}